body
{
	margin:0;
	padding:0;
}

#fixbody
{
	background:#000066;
	color:#333;
	font-family: trebuchet ms, arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	padding:0;
	
	text-align: center;
}

/***** Wrapper *****/
#wrapper
{
	background:#fff;
	color:#000;
	margin: 0px auto;
	padding:0px;
	width: 932px;
	
	text-align: left;
}

/***** Top *****/
#top
{
	background: #ddd url(http://www.snftravelsydney.com/wp-content/themes/sydney/img/header1.jpg);
	color:#fff;
	height:161px;
	margin:0;
	padding:0;
}
	
#top a
{
	background:inherit;
	color:#000066;
	text-decoration:none;
}

#top a:hover
{
	text-decoration:none;
	color:#B30000;
}
#top h3 { 	
	font-size:2em;
	font-weight:bold; 
	margin:0px;
	padding:50px 0px 0px 10px;
	}
	
#top p { 	
	font-size:1.2em;
	font-weight:bold;
	margin:0px;
	padding:1px 5px 1px 10px;
	color:#fff;
	
	font-family: trebuchet ms, arial, verdana, helvetica, sans-serif;
	}

/***** Footer *****/
#footer
{
	background:#eee;
	color:#444;
	font-size:12px;
	height:1.8em;
	line-height:1.8em;
	padding:10px;
	text-align:center;
}

#footer a
{
	background:inherit;
	color:#031B97;
	text-decoration:none;
}

#footer a:hover
{
	text-decoration:underline;
}

#footer .left
{
	margin:0 0 0 8px;
	float:left;
	padding:0;
	text-align:left;
	font-size:1em;
	font-weight:normal;
	display:inline;
}

#footer .right
{
	margin:0 8px 0 0;
	display:inline;
	float:right;
	text-align:right;
	padding:0;
	font-size:1em;
	font-weight:normal;
}

/***** Menu *****/
#stylefour{
	position:relative;
	display:block;
	height:39px;
	background:transparent url(http://www.snftravelsydney.com/wp-content/themes/sydney/img/bgOFF.gif) repeat-x top left;
	border-top:4px solid #01978e;
}

#stylefour ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
}

#stylefour ul li{
	display:block;
	float:left;
	margin:0;
	font-size:11px;
	font-weight:bold;
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

#stylefour ul li a{
	display:block;
	float:left;
	color:#000066;
	text-decoration:none;
	padding:11px 20px 0 20px;
	height:23px;
	background:transparent url(http://www.snftravelsydney.com/wp-content/themes/sydney/img/bgDIVIDER.gif) no-repeat top right;
}

#stylefour ul li a:hover{
	color:#B30000;
	background:#fff url(http://www.snftravelsydney.com/wp-content/themes/sydney/img/bgON.gif) no-repeat top right;
}